[SCREEN]
Mask=ImportProfile_mask.bmp
Main=ImportProfile_normal.jpg
Down=ImportProfile_down.jpg
Over=ImportProfile_over.jpg
Disabled=ImportProfile_normal.jpg

[BUTTONPOS]
1=BUTTON_DESKTOP,55,83,95,18,, FALSE
2=BUTTON_DOCUMENT,55,102,95,18,, FALSE
3=BUTTON_COMPUTER,55,122,95,18,, FALSE
4=BUTTON_OK,281,334,100,25,, FALSE
5=BUTTON_CANCEL,391,334,100,25,, FALSE
6=BUTTON_LIST,165,45,310,18,, FALSE
7=BUTTON_TYPE,233,302,242,18,, FALSE

